{
  "arch": "x86_64",
  "build": "py311h8537716_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libgfortran-ng",
    "libgfortran5 >=12.2.0",
    "libstdcxx-ng >=12",
    "python >=3.11,<3.12.0a0",
    "python_abi 3.11.* *_cp311",
    "scipy"
  ],
  "license": "GNU General Public License (GPL)",
  "license_family": "LGPL",
  "name": "pmx_biobb",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1686215353887,
  "version": "3.0.3"
}